@charset "UTF-8";
/* CSS Document */
/* layout.css #login 基本フォンとサイズ13px */
.s_member_btn {
	text-align:center; 
	margin:25px auto 0px auto;
}

/* 国籍セレクト部分 調整20150131 */
.top_member {width:100px;}

#member {
	display:none;
}
.member{
	margin-left:1%;
	color:#d70000;
}
.member_form-container {
	display:none;
   }
.member_form_wrap {
	padding:1.2em;
   }
.member_form {
	padding:0.5em 1.2em 0.5em 1.2em;
   }
.member_form_L {
	display:none;
}
.member_form_R{
	display:none;
}
.member_toroku_L {
	display:none;
}
.member_toroku_R{
	float:none;
	width:100%;
}
.member_form_text {
	font-size:80%;
}
.member_form-field1 {
	display:none;
   }
.member_form-field2 {
	display:none;
   }
.member_form-field3 {
	display:none;
   }
.member_form-field4 {
	display:none;
   }
.member_submit-container {
	font-size:100%;
	text-align: center;
	width:100%;
   }
.member_submit-button {
	width:100%;
   border: 1px solid #0078a5;
   color: #ffffff;
   text-decoration: none;
   vertical-align: middle;
   padding:0.4em 0.5em;	
   background: #00a4e1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiMwMGE0ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA3OGE1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #00a4e1 15%, #0078a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#00a4e1), color-stop(100%,#0078a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a4e1 15%,#0078a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a4e1', endColorstr='#0078a5',GradientType=0 ); /* IE6-8 */
   }
.member_submit-button:hover {
   border: 1px solid #ffffff;
   background: #de0000;
   color: #fff;
   padding:0.4em 0.2em;
   }


@media only screen and (min-width: 481px) {
#member {
	display:block;
	background:#ffd353; 
	font-size:75%;
	padding:0.4em;
}
.member{
	margin-left:1%;
	color:#d70000;
}
.member_form-container {
	display:block;
   border: 1px solid #7a7a7a;
   background: #ffffff;
   vertical-align: middle;
   text-align:left;
   }
.member_form_wrap {
	padding:1.2em;
   }
.member_form {
	padding:0.5em 1.2em 0.5em 1.2em;
   }
.member_form_L {
	display:none;
}
.member_form_R{
	display:none;
}
.member_toroku_L {
	display:none;
}
.member_toroku_R{
	float:none;
	width:100%;
}
.member_form_text {
	font-size:80%;
}
.member_form-field1 {
	display:none;
   }
.member_form-field2 {
	display:none;
   }
.member_form-field3 {
	display:none;
   }
.member_form-field4 {
	display:none;
   }
.member_submit-container {
	font-size:100%;
	text-align: center;
	width:100%;
   }
.member_submit-button {
	width:100%;
   border: 1px solid #0078a5;
   color: #ffffff;
   text-decoration: none;
   vertical-align: middle;
   padding:0.4em 0.5em;	
   background: #00a4e1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiMwMGE0ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA3OGE1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #00a4e1 15%, #0078a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#00a4e1), color-stop(100%,#0078a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a4e1 15%,#0078a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a4e1', endColorstr='#0078a5',GradientType=0 ); /* IE6-8 */
   }
.member_submit-button:hover {
   border: 1px solid #ffffff;
   background: #de0000;
   color: #fff;
   padding:0.4em 0.2em;
   }
}


@media only screen and (min-width: 721px) {
#member {
	background:#ffd353; 
	font-size:90%;
	padding:0.4em;
}
.member{
	float:none; 
	margin-left:1%;
	color:#d70000;
}
.member_form-container {
   border: 1px solid #7a7a7a;
   background: #ffffff;
   vertical-align: middle;
   }
.member_form_wrap {
	padding:1.2em;
   }
.member_form {
	padding:0.5em 1.2em 0.5em 1.2em;
   }
.member_form_L {
	float:left; 
	width:60%; 
	margin-bottom:0.5em;
	display: block;
}
.member_form_R{
	float:left;
	width:40%;
	margin-bottom:0.5em;
	display: block;
}
.member_toroku_L {
	float:left;
	width:75%;
	display: block;
}
.member_toroku_R{
	float:left;
	width:25%;
	display: block;
}
.member_form_text {
	font-size:75%;
	display: block;
}
.member_form-field1 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   padding:0.5em;
	margin-right:1%;
   width:90%;
	display: block;
}
.member_form-field2 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   width:100%;
   padding:0.5em 0;
   }
.member_form-field3 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   padding:0.5em;
	margin-right:1%;
   width:90%;
	display: block;
}
.member_form-field4 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   width:100%;
   padding:0.5em 0;
	display: block;
}
.member_submit-container {
	font-size:70%;
	text-align: right;
	display: block;
}
.member_submit-button {
   border: 1px solid #0078a5;
   color: #ffffff;
   text-decoration: none;
   vertical-align: middle;
   padding:0.4em 0.5em;	
   background: #00a4e1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiMwMGE0ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA3OGE1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #00a4e1 15%, #0078a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#00a4e1), color-stop(100%,#0078a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a4e1 15%,#0078a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a4e1', endColorstr='#0078a5',GradientType=0 ); /* IE6-8 */
   }
.member_submit-button:hover {
   border: 1px solid #ffffff;
   background: #de0000;
   color: #fff;
   padding:0.4em 0.2em;
   }
}

@media only screen and (min-width: 960px) {
#member {
	background:#ffd353; 
	font-size:100%;
	padding:0.8em 0.6em;
}
.member{
	float:none; 
	margin-left:1%;
	color:#d70000;
}
.member_form-container {
   border: 1px solid #7a7a7a;
   background: #ffffff;
   vertical-align: middle;
   }
.member_form_wrap {
	padding:1.2em;
   }
.member_form {
	padding:0.8em 1.2em 0.8em 1.2em;
   }
.member_form_L {
	float:left; 
	width:60%; 
	margin-bottom:0.5em;
	display: block;
}
.member_form_R{
	float:left;
	width:40%;
	margin-bottom:0.5em;
	display: block;
}
.member_toroku_L {
	float:left;
	width:75%;
	display: block;
}
.member_toroku_R{
	float:left;
	width:25%;
	display: block;
}
.member_form_text {
	font-size:80%;
	display: block;
}
.member_form-field1 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   padding:0.8em 0.5em;
   width:90%;
	display: block;
}
.member_form-field2 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   padding:0.8em 0;
   width:100%;
	display: block;
}
.member_form-field3 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   padding:0.8em 0.5em;
   width:90%;
	display: block;
}
.member_form-field4 {
	font-size:75%;
	border: 1px solid #999999;
	background: #ebebeb;
	color: #000;
   padding:0.8em 0.5em;
   width:90%;
	display: block;
}
.member_submit-container {
	font-size:90%;
	text-align: right;
	display: block;
}
.member_submit-button {	
   border: 1px solid #0078a5;
   color: #ffffff;
   text-decoration: none;
   vertical-align: middle;
   padding:0.4em 0.5em;	
   background: #00a4e1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiMwMGE0ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA3OGE1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #00a4e1 15%, #0078a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#00a4e1), color-stop(100%,#0078a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a4e1 15%,#0078a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a4e1 15%,#0078a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a4e1', endColorstr='#0078a5',GradientType=0 ); /* IE6-8 */
   }
.member_submit-button:hover {
   border: 1px solid #ffffff;
   background: #de0000;
   color: #fff;
   padding:0.4em 0.5em;
   }
.nationality {
	width:100%;
	border: solid 1px #b8b8b8;
	background-color: #ebebeb 
	line-height:1.4em;
	padding:0.4em;
	 }
}
